/**********************************************************************************************************************************/
/* HEADER
/**********************************************************************************************************************************/
#chantier-header-wrapper{
  background: var(--bleu-leger);
}

#chantier-header{
  padding: var(--megaspace) 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  z-index: 2;
}

.etiquette{
  color: var(--rouge);
  font-weight: bold;
  font-size: 20px;
  display: inline-block;
}

#chantier-header h1{
  font-size: 1.875rem;
  font-size: clamp(1.875rem, 1.25rem + 3.125vw, 5rem);
  text-transform: uppercase;
  font-weight: 900;
  text-align: center;
}

#chantier-header p{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.125rem + 0.625vw, 1.875rem);
  font-weight: 400;
}



/**********************************************************************************************************************************/
/* SLIDER
/**********************************************************************************************************************************/
#chantier-slider{
  position: relative;
}

#chantier-slider::before{
  content: '';
  display: block;
  height: 10%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: var(--bleu-leger);
  z-index: -1;
}

#chantier-slider-wrapper::before{
  content: '';
  display: block;
  width: 344px;
  height: 106px;
  position: absolute;
  right: 0;
  top: 0;
  background: url(../Icons/gip.png) no-repeat center / contain transparent;
  transform: translateY(-100%);
}

#chantier-slider-wrapper{
  max-width: 95vw;
  margin: 0 auto;
  position: relative;
}

@media only screen and (min-width: 600px) {
  #chantier-slider-wrapper{
    max-width: 80vw;
  }
}

#chantier-slider img{
  aspect-ratio: 1;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media only screen and (min-width: 600px) {
  #chantier-slider img{
    aspect-ratio: 211/101;
  }
}

/**********************************************************************************************************************************/
/* CONTENT
/**********************************************************************************************************************************/
#chantier-content{
  display: flex;
  flex-direction: column;
  gap: var(--megaspace);
}


/**********************************************************************************************************************************/
/* BOARD
/**********************************************************************************************************************************/
.encard {
  margin-top: var(--margin);
}

@media only screen and (min-width: 600px) {
  .encard {
    width: 45%;
    margin-top: 0;
  }
}

#chantier-data-wrapper {
	display: flex;
  flex-direction: column-reverse;
}

@media only screen and (min-width: 600px) {
  #chantier-data-wrapper {
  	align-items: center;
    flex-direction: row;
  }
}

#chantier-board{
  box-shadow: 0 0 48px rgba(0, 0, 0, 0.05);
  padding: var(--margin);
  border-radius: 20px;
  background: #FFFFFF;
}

@media only screen and (min-width: 600px) {
  #chantier-board{
    margin-left: calc(var(--margin)*-1);
    width: 60%;
    box-shadow: 0 48px 48px rgba(0, 0, 0, 0.10);
  }
}

#chantier-caracteristiques + #chantier-intervenants{
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid #cecece;
}

@media only screen and (min-width: 600px) {
  #chantier-caracteristiques + #chantier-intervenants {
    padding-bottom: var(--padding);
    margin-bottom: var(--padding);
  }
}

#chantier-board  dl{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}

@media only screen and (min-width: 600px) {
  #chantier-board  dl{
    grid-template-columns: repeat(3, 1fr);
    grid-gap: var(--padding);
  }
}

#chantier-board dt {
    font-weight: 700;
    margin-bottom: 4px;
}

#chantier-intervenants dl{
  grid-template-columns: repeat(2, 1fr);
}



/**********************************************************************************************************************************/
/* CONTEXTE
/**********************************************************************************************************************************/
#contexte-objectif-container{
  display: flex;
  flex-direction: column;
  gap: var(--margin);
  padding: var(--padding);
}

@media only screen and (min-width: 600px) {
  #contexte-objectif-container{
    flex-direction: row;
    justify-content: space-around;
    padding: 0;
    gap: 0;
  }
}

@media only screen and (min-width: 600px) {
  #contexte, #objectif{
    width: 40%;
  }
}

#contexte h2{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.05rem + 1vw, 2.25rem);
  font-weight: 900;
  margin-bottom: var(--padding);
}

#contexte-content{
  display: flex;
  flex-direction: column;
  gap: 30px;
  font-size: 1rem;
  font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
  line-height: 1.7em;
}

#objectif{
  padding: var(--megaspace);
  margin-top: var(--megaspace);
  border: 2px solid var(--rouge);
  border-radius: 20px;
  position: relative;
  font-size: 1rem;
  font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1.7em;
}

@media only screen and (min-width: 600px) {
  #objectif{
    padding: var(--padding) var(--margin);
    margin-top: 0;
  }
}

#objectif h2{
  position: absolute;
  top: 0;
  transform: translateY(-50%);
  padding: 10px 20px;
  color: var(--rouge);
  background: #FFFFFF;
  display: inline-flex;
  font-weight: 700;
}



/**********************************************************************************************************************************/
/* PROBLEMATIQUE
/**********************************************************************************************************************************/
#problematique-container{
  display: flex;
  flex-direction: column;
  font-size: 1rem;
  font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
  line-height: 1.7em;
}

@media only screen and (min-width: 600px) {
  #problematique-container{
    flex-direction: row;
  }
}

#problematique-bloc{
  background: var(--rouge-leger);
  padding: var(--margin);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media only screen and (min-width: 600px) {
  #problematique-bloc{
    width: 45%;
  }
}

#problematique-bloc h2{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.05rem + 1vw, 2.25rem);
  font-weight: 900;
  margin-bottom: var(--padding);
}

#problematique-listing{
  padding: var(--margin);
}

@media only screen and (min-width: 600px) {
  #problematique-listing{
    width: 55%;
  }
}

#problematique-listing p + ul{
  margin-top: var(--padding);
}


/**********************************************************************************************************************************/
/* DEMARCHE QUALITE
/**********************************************************************************************************************************/
#demarche-qualite{
  background: var(--bleu-leger);
  border-radius: 20px;
  padding: var(--margin);
}

#demarche-qualite h2{
  margin-bottom: var(--margin);
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.05rem + 1vw, 2.25rem);
  font-weight: 900;
  text-align: center;
}

#demarche-badges{
  display: flex;
  flex-direction: column;
  gap: var(--padding);
  padding: var(--padding);
}

@media only screen and (min-width: 600px) {
  #demarche-badges{
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
  }
}

@media only screen and (min-width: 600px) {
  #demarche-badges .frame{
    width: calc(33% - var(--padding));
  }
}



/**********************************************************************************************************************************/
/* TEMOIGNAGES
/**********************************************************************************************************************************/
#temoignage-wrapper{

}

#temoignage-wrapper h2{
  text-align: center;
  margin-bottom: var(--margin);
  font-size: 1.5625rem;
  font-size: clamp(1.5625rem, 0.875rem + 3.4375000000000004vw, 5rem);
  font-weight: 900;
}

#temoignage-wrapper h2 .tprojet{
  color: var(--rouge);
  font-weight: 100;
}

@media only screen and (min-width: 600px) {
  #temoignage-wrapper h2 .tprojet{
    font-size: 70%;
  }
}

#temoignage-wrapper h2 .tlittle{
  font-size: 40%;
  font-weight: 300;
}

@media only screen and (max-width: 600px) {
  #temoignage-wrapper h2 .tlittle{
    display: block;
    font-size: inherit;
  }
}

#temoignage-wrapper h2 .tbig{
  display: block;
  line-height: 1em;
}

#temoignage-box{
  padding: 0 5vw;
}

@media only screen and (min-width: 600px) {
  #temoignage-box{
    padding: 0 7vw;
  }
}

.temoignage{
  box-shadow: 0 4px 48px 0 rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  background: #FFFFFF;
  display: flex;
  overflow: hidden;
  background: url(../Icons/quote.svg) no-repeat 95% 90% / 120px transparent;
  flex-direction: column-reverse;
}

@media only screen and (min-width: 600px) {
  .temoignage{
    flex-direction: row;
  }
}

.temoignage-cover{
  position: relative;
}

@media only screen and (min-width: 600px) {
  .temoignage-cover{
    width: 30%;
  }
}

.temoignage-content{
  padding: var(--megaspace);
}

@media only screen and (min-width: 600px) {
  .temoignage-content{
    width: 70%;
    padding: var(--margin);
  }
}

.temoignage .photo {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.temoignage .logo {
	position: absolute;
	width: 80px;
	height: 80px;
	object-fit: cover;
	border-radius: 320px;
	bottom: 0;
	right: 0;
  transform: translateY(calc(var(--megaspace)*-1)) translateX(calc(var(--megaspace)*-1));
}

@media only screen and (min-width: 600px) {
  .temoignage .logo {
    transform: translateY(calc(var(--padding)*-1.5)) translateX(var(--padding));

  }
}

.temoignage-content blockquote{
  font-size: 1rem;
font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
  font-weight: 400;
  line-height: 1.8em;
}

.temoignage-content p{
  margin-top: var(--margin);
  font-weight: 600;
  line-height: 1.8em;
}

.tfonction{
  display: block;
}



/**********************************************************************************************************************************/
/* COMPLEMENT
/**********************************************************************************************************************************/
#chantier-more{
  line-height: 1.8em;
}


@media only screen and (min-width: 600px) {
  #chantier-more{
    column-count: 2;
    column-gap: var(--margin);
  }
}

#chantier-more h2{
  font-size: 1.5625rem;
  font-size: clamp(1.5625rem, 1.375rem + 0.9375vw, 2.5rem);
  font-weight: 900;
  line-height: 1.2em;
  margin-bottom: var(--padding);
}
